main#wrapper {
    background-color: #000;
    padding: 0;
    max-width: none;
}

.sanma-feature {
    max-width: 750px;
    margin: 0 auto;
}

.sanma-feature .col_3 li dt, .sanma-feature .col_3 li dd {
    font-size: 1.5em;
    line-height: 1em;
}

.sanma-feature .packrice h3 {
    font-size: 1.8em;
    margin: 0 auto 10px;
}

.sanma-feature .packrice .inner p {
    font-size: 1.5em;
}

.sanma-feature .note {
    font-size: 1em;
    color: #fff;
}

.sanma-feature h2 {
    font-size: 2.2em;
}

.sanma-feature .item_lineup_base {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}

.sanma-feature .btn a {
    font-size: 1.7em;
}